本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

Tab Mix Lite CE 3 beta已经出来了,挺不错的,用在beta4 pre 也没有什么问题。
引用 (gchao @ 2008年2月17日 12:07 PM) <{POST_SNAPBACK}>
Tab Mix Lite CE 3 beta已经出来了,挺不错的,用在beta4 pre 也没有什么问题。


恩,已经更新了!呵呵,没想到测试版这么快就出来了!
有没有切换代理的扩展?不能切换代理太不方便了。现在我用代理的网站都开2.0
LET THERE BE ROCK
引用 (orionorion1983 @ 2008年2月17日 5:54 PM) <{POST_SNAPBACK}>
有没有切换代理的扩展?不能切换代理太不方便了。现在我用代理的网站都开2.0

其实楼主提供的FoxyProxy那个插件即是TOR的支持插件也是代理插件,里面也可以设定SOCKET或HTTP代理的
顺便问下楼主~
fastfox这个插件在3.0还有意义么?还有就是我发现用3.0进Discuz! 6的论坛短消息提示音听不到了??这个是BUG还是需要插件支持?
再有就是定制工具栏好像不能像比2.0少了一些按钮哦.像显示scrapbook的侧边栏按钮就找不到了.不会要使用那个写JS脚本的插件自己做个吧..= =
居然有无界,太有才了!
哈哈哈哈哈哈哈哈哈哈哈哈,我就要蔑视王法!!!!!
引用 (orionorion1983 @ 2008年2月17日 5:54 PM) <{POST_SNAPBACK}>
有没有切换代理的扩展?不能切换代理太不方便了。现在我用代理的网站都开2.0

不是很明白,2.0指FF2.0吗? 如果是的,那么你用的什么扩展作的代理,这里介绍的 FoxyProxy 可以支持到最新的 FF3.0!
还有切换代理是什么意思,是简单的使用代理,还是需要切换不同的代理来浏览同一网站,FF似乎没扩展能实现后面的功能!

引用 (燃烧的螃蟹 @ 2008年2月17日 9:31 PM) <{POST_SNAPBACK}>
其实楼主提供的FoxyProxy那个插件即是TOR的支持插件也是代理插件,里面也可以设定SOCKET或HTTP代理的
顺便问下楼主~
fastfox这个插件在3.0还有意义么?还有就是我发现用3.0进Discuz! 6的论坛短消息提示音听不到了??这个是BUG还是需要插件支持?
再有就是定制工具栏好像不能像比2.0少了一些按钮哦.像显示scrapbook的侧边栏按钮就找不到了.不会要使用那个写JS脚本的插件自己做个吧..= =


我这里好像没有推荐 fastfox 吧!个人觉得 fastfox 是针对FF2.0进行优化的,用在FF3.0上不见得有好处,另外FF3.0本身已经在性能上作了很多优化,不过还是希望 有支持FF3.0的fastfox推出,把FF3.0潜能都挖出来!!

Discuz! 6 听不到 短消息提示音,安装 mediawrap 就解决了!

至于 定制工具栏 按钮不会比 FF2.0 少,只要扩展提供的都应该有 ,比如 scrapbook 也是有的!看看你是不是安装了 Mouse Gestures,这个扩展会引起按钮丢失,也可能是其他扩展引起!如果扩展本身就没有提供按钮,可以使用 custom_buttons2 自定义按钮
引用
不是很明白,2.0指FF2.0吗? 如果是的,那么你用的什么扩展作的代理,这里介绍的 FoxyProxy 可以支持到最新的 FF3.0!
还有切换代理是什么意思,是简单的使用代理,还是需要切换不同的代理来浏览同一网站,FF似乎没扩展能实现后面的功能!


对不起,没说清楚。我的ff2.0装的是xyzproxy,简单,就是一个按钮,预设好地址,点一下就开启/关闭代理。
foxyproxy没用过,扩展体积有点大。我希望有个xyzproxy这样的简单的,只有一个按钮就好了。

还有,没注意你的主帖里面有foxyproxy,你更新的太快了,看不过来。。。
LET THERE BE ROCK
引用 (orionorion1983 @ 2008年2月18日 7:09 PM) <{POST_SNAPBACK}>
对不起,没说清楚。我的ff2.0装的是xyzproxy,简单,就是一个按钮,预设好地址,点一下就开启/关闭代理。
foxyproxy没用过,扩展体积有点大。我希望有个xyzproxy这样的简单的,只有一个按钮就好了。

还有,没注意你的主帖里面有foxyproxy,你更新的太快了,看不过来。。。


xyzproxy 确实轻巧,而且可以兼容到FF3.0的 。foxyproxy体积是大很多,但是觉得比xyzproxy方便,一个快捷键就能使某个站点使用代理,而且能根据清单自动切换代理!而且支持洋葱头! 不过个人更喜欢无界浏览,切换方便,不需要找代理,速度也不错!

另外不知道这位朋友什么搜索代理的?
引用 (jojo115 @ 2008年2月18日 12:05 AM) <{POST_SNAPBACK}>
引用 (燃烧的螃蟹 @ 2008年2月17日 9:31 PM) <{POST_SNAPBACK}>
其实楼主提供的FoxyProxy那个插件即是TOR的支持插件也是代理插件,里面也可以设定SOCKET或HTTP代理的
顺便问下楼主~
fastfox这个插件在3.0还有意义么?还有就是我发现用3.0进Discuz! 6的论坛短消息提示音听不到了??这个是BUG还是需要插件支持?
再有就是定制工具栏好像不能像比2.0少了一些按钮哦.像显示scrapbook的侧边栏按钮就找不到了.不会要使用那个写JS脚本的插件自己做个吧..= =


我这里好像没有推荐 fastfox 吧!个人觉得 fastfox 是针对FF2.0进行优化的,用在FF3.0上不见得有好处,另外FF3.0本身已经在性能上作了很多优化,不过还是希望 有支持FF3.0的fastfox推出,把FF3.0潜能都挖出来!!

Discuz! 6 听不到 短消息提示音,安装 mediawrap 就解决了!

至于 定制工具栏 按钮不会比 FF2.0 少,只要扩展提供的都应该有 ,比如 scrapbook 也是有的!看看你是不是安装了 Mouse Gestures,这个扩展会引起按钮丢失,也可能是其他扩展引起!如果扩展本身就没有提供按钮,可以使用 custom_buttons2 自定义按钮


太感谢楼主了,原来是这个插件的关系,fastfox我也挺期待的哈,我按照你说的把一些不相干的插件都禁用了以后那些按钮就出现了,奇怪的是再重新开启以前一样的全部插件那些按钮也还在,不知道什么原因哈,可能某些插件吧,你说的那个插件我没装,我用的是你推荐的那个哈,不过那个好像有点小BUG就是鼠标手势的时候有时好像会跳出右键菜单,以前用的那个插件好像不会的
tab mix lite 3.0 b3 有问题, 会导致很多 bookmarklet 失效.....
Tab Mix Plus新的Dev版出来了,不习惯Lite CE的可以试下
http://tmp.garyr.net/dev-builds/tab_mix_pl....6.0.080218.xpi
我很懒...论坛消息很少看,所以可能很久没反应>_<
引用 (Cye3s @ 2008年2月20日 9:12 AM) <{POST_SNAPBACK}>
Tab Mix Plus新的Dev版出来了,不习惯Lite CE的可以试下
http://tmp.garyr.net/dev-builds/tab_mix_pl....6.0.080218.xpi


试用了一下,还不错, 不过发现一个比较不爽的问题,就是在新建标签和关闭标签的时候,整个ff 会上下浮动,感觉很晕的....不清楚是什么原因...
好贴呀,不支持不行。
引用 (olga @ 2008年2月20日 10:08 AM) <{POST_SNAPBACK}>
引用 (Cye3s @ 2008年2月20日 9:12 AM) <{POST_SNAPBACK}>
Tab Mix Plus新的Dev版出来了,不习惯Lite CE的可以试下
http://tmp.garyr.net/dev-builds/tab_mix_pl....6.0.080218.xpi


试用了一下,还不错, 不过发现一个比较不爽的问题,就是在新建标签和关闭标签的时候,整个ff 会上下浮动,感觉很晕的....不清楚是什么原因...

已出修正版:http://tmp.garyr.net/tab_mix_plus-dev-build.xpi
月儿如钩

遥挂长空
在最新的b4pre中貌似FoxyProxy无法正常使用了 lz的提供的这个版本也不行 " border="0" alt="wacko.gif" />
google toolbar不能兼容吗?那只好等待了。
引用 (cmd @ 2008年2月21日 5:41 PM) <{POST_SNAPBACK}>
在最新的b4pre中貌似FoxyProxy无法正常使用了 lz的提供的这个版本也不行 " border="0" alt="wacko.gif" />


怎么不能使用,自己b4pre上的最新的FoxyProxy2.6.2可以正常使用!

引用 (nettrottist @ 2008年2月21日 5:48 PM) <{POST_SNAPBACK}>
google toolbar不能兼容吗?那只好等待了。


不行!估计 google 不等到3.0正式发布是不会更新了!
引用 (jojo115 @ 2008年2月21日 7:24 PM) <{POST_SNAPBACK}>
怎么不能使用,自己b4pre上的最新的FoxyProxy2.6.2可以正常使用!


奇怪 我的怎么用不了 大概是0219的版本升级之后FoxyProxy的状态栏图标直接消失 设置里面的代理服务器和模板全部被清空 重新建立点击添加之后也是空白 所有选项都没用了 升级前后也没有新安装任何扩展 " border="0" alt="sweatingbullets.gif" />

新建了一个配置文件试了一下FoxyProxy能正常运行
如果是因为和其他扩展冲突的话在nigltly升级之前又一直是能正常工作的@@
原来的配置文件有40几个扩展 全部重新配置一遍的话········" border="0" alt="wacko.gif" />
delicious的官方extension在fx3b3中也有点问题,似乎无法获取服务器上的书签,请问谁有解决方法么?
fireftp在firefox 3.0. beta 3上没法使用,在2.x上没有问题
引用 (Ti9eR @ 2008年2月23日 11:18 AM) <{POST_SNAPBACK}>
fireftp在firefox 3.0. beta 3上没法使用,在2.x上没有问题


再试试,更新了fireftp0.98 测试版,b4pre上可用!
引用 (随风飘逝 @ 2008年2月21日 12:48 PM) <{POST_SNAPBACK}>
引用 (olga @ 2008年2月20日 10:08 AM) <{POST_SNAPBACK}>
引用 (Cye3s @ 2008年2月20日 9:12 AM) <{POST_SNAPBACK}>
Tab Mix Plus新的Dev版出来了,不习惯Lite CE的可以试下
http://tmp.garyr.net/dev-builds/tab_mix_pl....6.0.080218.xpi


试用了一下,还不错, 不过发现一个比较不爽的问题,就是在新建标签和关闭标签的时候,整个ff 会上下浮动,感觉很晕的....不清楚是什么原因...

已出修正版:http://tmp.garyr.net/tab_mix_plus-dev-build.xpi


发现了个小问题, 就是设置了 关闭多个标签页时警告我 ...但好像无效哦...
留个脚印,慢慢找对自己有用的
很好很强大..
真不错..
对使用 b4 pre 的朋友说一下感受吧, 我最近遇到个很不爽的问题, 就是在 b3 下打开网站老是给我来个页面载入出错, 我搜索了一下网上, 好像是说这是b3下已知的一个问题,说会在下个版本解决....那 b4 pre 下是否已经搞定了这个问题呢.
实在是NIU贴阿!
感谢楼主!!!!!
哈哈 用了几个 确实不错啊 tongue.gif
3.0 BETA4 PRE BUILD 2008022504中加载TMP最新版BUILD 20080223会造成收藏栏的工具条不显示,有什么好办法呢?
好贴 ,感谢楼主汇集资料-0-
好贴!十分感谢楼主!!!